Bug 22452 - Typos in add a comment to Mana modal
Summary: Typos in add a comment to Mana modal
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Josef Moravec
QA Contact: Testopia
URL:
Keywords:
Depends on: 17047
Blocks: 22746
  Show dependency treegraph
 
Reported: 2019-03-04 19:29 UTC by Josef Moravec
Modified: 2019-04-21 06:30 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22452: Fix typo caracters -> characters (3.60 KB, patch)
2019-03-04 19:35 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 22452: Fix typos in add mana comment modals (3.69 KB, patch)
2019-03-07 07:32 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 22452: Fix typos in add mana comment modals (3.72 KB, patch)
2019-03-07 13:40 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 22452: Fix typos in add mana comment modals (3.79 KB, patch)
2019-03-08 07:22 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Moravec 2019-03-04 19:29:49 UTC
in mana related templates
Comment 1 Josef Moravec 2019-03-04 19:35:42 UTC
Created attachment 86029 [details] [review]
Bug 22452: Fix typo caracters -> characters

There is typo in modal where you can add a comment to mana

Test plan:
1) Create subscription from Mana
2) On subscription detail page: report mistake > other a modal is shown
--> without patch it reads 'Please enter a new commment (max 35 caracters)'
--> with patch it reads 'Please enter a new commment (max 35 characters)'
3) The same in mana search resultss and in reports
Comment 2 Michal Denar 2019-03-06 20:14:15 UTC
HI Josef,
patch works like charm. But what about typo "commment". Please make fix for this.
http://prntscr.com/mu94gv

Thank you
Comment 3 Josef Moravec 2019-03-07 07:32:23 UTC
Created attachment 86220 [details] [review]
Bug 22452: Fix typos in add mana comment modals

There are typos in modal where you can add a comment to mana:

'caracters' should be 'characters'
'commment' should be 'comment'

Test plan:
1) Create subscription from Mana
2) On subscription detail page: report mistake > other a modal is shown
--> without patch it reads 'Please enter a new commment (max 35 caracters)'
--> with patch it reads 'Please enter a new comment (max 35 characters)'
3) The same in mana search resultss and in reports
Comment 4 Owen Leonard 2019-03-07 13:40:58 UTC
Created attachment 86242 [details] [review]
Bug 22452: Fix typos in add mana comment modals

There are typos in modal where you can add a comment to mana:

'caracters' should be 'characters'
'commment' should be 'comment'

Test plan:
1) Create subscription from Mana
2) On subscription detail page: report mistake > other a modal is shown
--> without patch it reads 'Please enter a new commment (max 35 caracters)'
--> with patch it reads 'Please enter a new comment (max 35 characters)'
3) The same in mana search resultss and in reports

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 5 Katrin Fischer 2019-03-08 07:22:16 UTC
Created attachment 86339 [details] [review]
Bug 22452: Fix typos in add mana comment modals

There are typos in modal where you can add a comment to mana:

'caracters' should be 'characters'
'commment' should be 'comment'

Test plan:
1) Create subscription from Mana
2) On subscription detail page: report mistake > other a modal is shown
--> without patch it reads 'Please enter a new commment (max 35 caracters)'
--> with patch it reads 'Please enter a new comment (max 35 characters)'
3) The same in mana search resultss and in reports

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Nick Clemens 2019-03-11 13:14:06 UTC
Awesome work all!

Pushed to master for 19.05
Comment 7 Martin Renvoize 2019-03-12 09:23:10 UTC
New feature not in 18.11.x series.